body { 
	position: relative;
	padding: 0;
	margin: 0;
  overflow: hidden;
}

.config-sidebar {
	position: fixed;
	top: 0;
	left: 100%;
	height: 100%;
	width: 360px;
	display: flex;
	flex-direction: column;
	background-color: rgba(199, 199, 199, 0.2);
	padding: 25px 15px 0 15px;
	transform: translateX(0);
	transition: transform 300ms ease-out;
}

.config-sidebar.active {
	transform: translateX(-100%);	
}

.config-sidebar label {
	display: block;
}

.config-sidebar input {
	width: 85%;
	margin-bottom: 10px;
}

.slider-value {
	display: inline-block;
  color: white;
  font-size: 24px;
  font-weight: bold;
}
